Bug 526012 - Windows 7 on KVM hangs
Windows 7 on KVM hangs
Status: CLOSED DUPLICATE of bug 526119
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-28 06:42 EDT by Frederic Hornain
Modified: 2009-10-09 06:45 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-02 04:28:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frederic Hornain 2009-09-28 06:42:19 EDT
Description of problem:

Well, I am trying to install Windows 7 on F11. What an idea ?
Customer's wishes....

So, after language choice windows tends to hang forever...

Version-Release number of selected component (if applicable):
qemu-system-x86-0.10.6-5.fc11.i586
virt-manager-0.7.0-5.fc11.i586

How reproducible:
Have a M$W7 and try to install via virt-manager.

Steps to Reproduce:
1.Create a VM via virt-manager.
2.Install W7
3.
  
Actual results:
The installation seems hang forevere...
"Setup is starting".....and timer is running and running

Expected results:
W7 should be installed completly.


Additional info:
Comment 1 Mark McLoughlin 2009-10-01 11:46:06 EDT
Okay, we've another similar, but slightly different, report in bug #526012

Could you include ~/.virt-manager/virt-manager.log? What guest type did you tell virt-manager you were installing?
Comment 2 Mark McLoughlin 2009-10-02 04:28:52 EDT
Okay, let's just assume this is the same as #526119 for now

*** This bug has been marked as a duplicate of bug 526119 ***
Comment 3 Frederic Hornain 2009-10-06 13:48:10 EDT
I have the same behaviour with windows 2008.
FYI, I do NOT have a blue
screen with the message (screenshot contains the blue screen):

*** STOP: 0x0000005c (0x00000000000000010B, 0x000000000000000003,
0x000000000000000000, 0x000000000000000000)

The installation process just hangs forever...
I can see the Windows sand clock turning and turning....

This is the content of my ~/.virt-manager/virt-manager.log
Let's hope it helps you.

[Tue, 06 Oct 2009 09:56:48 virt-manager 2804] INFO (virt-manager:144) Application startup
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (engine:81) About to connect to uris ['qemu:///system']
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:145) Bonding masters are: []
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_3e_f3_04_11_b5_7d
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:231) Adding net device virbr0 3e:f3:04:11:b5:7d /sys/class/net/virbr0 (bridge: None)
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:203) Checking for VLANs on /sys/class/net/virbr0
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_0a_00_27_00_00_00
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:231) Adding net device vboxnet0 0a:00:27:00:00:00 /sys/class/net/vboxnet0 (bridge: None)
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:203) Checking for VLANs on /sys/class/net/vboxnet0
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_computer_loopback
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:231) Adding net device lo 00:00:00:00:00:00 /sys/class/net/lo (bridge: None)
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:203) Checking for VLANs on /sys/class/net/lo
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_00_23_8b_a0_e8_ee
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:231) Adding net device eth0 00:23:8b:a0:e8:ee /sys/class/net/eth0 (bridge: None)
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:203) Checking for VLANs on /sys/class/net/eth0
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (engine:320) window counter incremented to 1
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:455) Scheduling background open thread for qemu:///system
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:585) Background thread is running
[Tue, 06 Oct 2009 09:56:49 virt-manager 2805] DEBUG (connection:465) Doing policykit for org.libvirt.unix.manage
[Tue, 06 Oct 2009 09:56:51 virt-manager 2805] ERROR (connection:576) Read/write connection failed for qemu:///system, falling back on read-only.
Traceback (most recent call last):
  File "/usr/share/virt-manager/virtManager/connection.py", line 565, in _try_open
    None], flags)
  File "/usr/lib/python2.6/site-packages/libvirt.py", line 98, in openAuth
    if ret is None:raise libvirtError('virConnectOpenAuth() failed')
libvirtError: authentication failed
[Tue, 06 Oct 2009 09:56:51 virt-manager 2805] DEBUG (connection:623) Background open thread complete, scheduling notify
[Tue, 06 Oct 2009 09:56:51 virt-manager 2805] DEBUG (connection:632) Notifying open result
[Tue, 06 Oct 2009 09:56:51 virt-manager 2805] DEBUG (connection:637) qemu:///system capabilities:
<capabilities>

  <host>
    <cpu>
      <arch>i686</arch>
    </cpu>
  </host>

  <guest>
    <os_type>hvm</os_type>
    <arch name='i686'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu</emulator>
      <machine>pc</machine>
      <machine>isapc</machine>
      <domain type='qemu'>
      </domain>
    </arch>
    <features>
      <pae/>
      <nonpae/>
      <acpi default='on' toggle='yes'/>
      <apic default='on' toggle='no'/>
    </features>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='x86_64'>
      <wordsize>64</wordsize>
      <emulator>/usr/bin/qemu-system-x86_64</emulator>
      <machine>pc</machine>
      <machine>isapc</machine>
      <domain type='qemu'>
      </domain>
    </arch>
    <features>
      <acpi default='on' toggle='yes'/>
      <apic default='on' toggle='no'/>
    </features>
  </guest>

</capabilities>

[Tue, 06 Oct 2009 09:56:52 virt-manager 2805] DEBUG (engine:324) window counter decremented to 0
[Tue, 06 Oct 2009 09:56:52 virt-manager 2805] DEBUG (engine:332) Exiting app normally.
[Tue, 06 Oct 2009 19:33:05 virt-manager 32318] INFO (virt-manager:144) Application startup
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (engine:81) About to connect to uris ['qemu:///system']
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:145) Bonding masters are: []
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_3e_f3_04_11_b5_7d
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:231) Adding net device virbr0 3e:f3:04:11:b5:7d /sys/class/net/virbr0 (bridge: None)
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:203) Checking for VLANs on /sys/class/net/virbr0
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_0a_00_27_00_00_00
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:231) Adding net device vboxnet0 0a:00:27:00:00:00 /sys/class/net/vboxnet0 (bridge: None)
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:203) Checking for VLANs on /sys/class/net/vboxnet0
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_computer_loopback
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:231) Adding net device lo 00:00:00:00:00:00 /sys/class/net/lo (bridge: None)
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:203) Checking for VLANs on /sys/class/net/lo
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_00_23_8b_a0_e8_ee
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:231) Adding net device eth0 00:23:8b:a0:e8:ee /sys/class/net/eth0 (bridge: None)
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:203) Checking for VLANs on /sys/class/net/eth0
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (engine:320) window counter incremented to 1
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:455) Scheduling background open thread for qemu:///system
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:585) Background thread is running
[Tue, 06 Oct 2009 19:33:07 virt-manager 32319] DEBUG (connection:465) Doing policykit for org.libvirt.unix.manage
[Tue, 06 Oct 2009 19:33:18 virt-manager 32319] DEBUG (connection:623) Background open thread complete, scheduling notify
[Tue, 06 Oct 2009 19:33:18 virt-manager 32319] DEBUG (connection:632) Notifying open result
[Tue, 06 Oct 2009 19:33:18 virt-manager 32319] DEBUG (connection:637) qemu:///system capabilities:
<capabilities>

  <host>
    <cpu>
      <arch>i686</arch>
    </cpu>
  </host>

  <guest>
    <os_type>hvm</os_type>
    <arch name='i686'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu</emulator>
      <machine>pc</machine>
      <machine>isapc</machine>
      <domain type='qemu'>
      </domain>
    </arch>
    <features>
      <pae/>
      <nonpae/>
      <acpi default='on' toggle='yes'/>
      <apic default='on' toggle='no'/>
    </features>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='x86_64'>
      <wordsize>64</wordsize>
      <emulator>/usr/bin/qemu-system-x86_64</emulator>
      <machine>pc</machine>
      <machine>isapc</machine>
      <domain type='qemu'>
      </domain>
    </arch>
    <features>
      <acpi default='on' toggle='yes'/>
      <apic default='on' toggle='no'/>
    </features>
  </guest>

</capabilities>

[Tue, 06 Oct 2009 19:33:22 virt-manager 32319] DEBUG (create:722) Guest type set to os_type=hvm, arch=i686, dom_type=qemu
[Tue, 06 Oct 2009 19:34:29 virt-manager 32319] DEBUG (DistroInstaller:112) DistroInstaller location is a local file/path: /tmp/Windows2008/win2008.iso
[Tue, 06 Oct 2009 19:34:45 virt-manager 32319] DEBUG (DistroInstaller:112) DistroInstaller location is a local file/path: /tmp/Windows2008/win2008.iso
[Tue, 06 Oct 2009 19:34:46 virt-manager 32319] DEBUG (create:828) Default storage path is: /var/lib/libvirt/images/w2008-2.img
[Tue, 06 Oct 2009 19:34:46 virt-manager 32319] DEBUG (VirtualDisk:443) Path '/var/lib/libvirt/images' is target for pool 'default'. Creating volume 'w2008-2.img'.
[Tue, 06 Oct 2009 19:34:46 virt-manager 32319] DEBUG (VirtualDisk:371) Detected storage as type 'file'
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (DistroInstaller:112) DistroInstaller location is a local file/path: /tmp/Windows2008/win2008.iso
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (create:828) Default storage path is: /var/lib/libvirt/images/w2008-2.img
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (VirtualDisk:443) Path '/var/lib/libvirt/images' is target for pool 'default'. Creating volume 'w2008-2.img'.
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (VirtualDisk:371) Detected storage as type 'file'
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (create:1444) Creating a VM w2008
  Type: qemu,hvm
  UUID: 66b28755-cb1e-2c67-b037-a7287277efbc
  Install Source: /tmp/Windows2008/win2008.iso
  OS: windows:vista
  Kernel args: None
  Memory: 1400
  Max Memory: 1400
  # VCPUs: 1
  Filesize: 30.0
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (create:1491) Starting background install process
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (util:137) Duplicating connection for async operation.
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:145) Bonding masters are: []
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_3e_f3_04_11_b5_7d
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:231) Adding net device virbr0 3e:f3:04:11:b5:7d /sys/class/net/virbr0 (bridge: None)
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:203) Checking for VLANs on /sys/class/net/virbr0
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_0a_00_27_00_00_00
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:231) Adding net device vboxnet0 0a:00:27:00:00:00 /sys/class/net/vboxnet0 (bridge: None)
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:203) Checking for VLANs on /sys/class/net/vboxnet0
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_computer_loopback
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:231) Adding net device lo 00:00:00:00:00:00 /sys/class/net/lo (bridge: None)
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:203) Checking for VLANs on /sys/class/net/lo
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_00_23_8b_a0_e8_ee
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:231) Adding net device eth0 00:23:8b:a0:e8:ee /sys/class/net/eth0 (bridge: None)
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:203) Checking for VLANs on /sys/class/net/eth0
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:455) Scheduling background open thread for qemu:///system
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:585) Background thread is running
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:465) Doing policykit for org.libvirt.unix.manage
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:623) Background open thread complete, scheduling notify
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:632) Notifying open result
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (connection:637) qemu:///system capabilities:
<capabilities>

  <host>
    <cpu>
      <arch>i686</arch>
    </cpu>
  </host>

  <guest>
    <os_type>hvm</os_type>
    <arch name='i686'>
      <wordsize>32</wordsize>
      <emulator>/usr/bin/qemu</emulator>
      <machine>pc</machine>
      <machine>isapc</machine>
      <domain type='qemu'>
      </domain>
    </arch>
    <features>
      <pae/>
      <nonpae/>
      <acpi default='on' toggle='yes'/>
      <apic default='on' toggle='no'/>
    </features>
  </guest>

  <guest>
    <os_type>hvm</os_type>
    <arch name='x86_64'>
      <wordsize>64</wordsize>
      <emulator>/usr/bin/qemu-system-x86_64</emulator>
      <machine>pc</machine>
      <machine>isapc</machine>
      <domain type='qemu'>
      </domain>
    </arch>
    <features>
      <acpi default='on' toggle='yes'/>
      <apic default='on' toggle='no'/>
    </features>
  </guest>

</capabilities>

[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (VirtualDisk:337) Setting size for existing storage to '1.75186347961'
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (VirtualDisk:371) Detected storage as type 'file'
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] INFO (VirtualDisk:658) Setting up security contexts
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (Storage:894) Creating storage volume 'w2008-2.img' with xml:
<volume>
  <name>w2008-2.img</name>
  <capacity>32212254720</capacity>
  <allocation>0</allocation>
  <target>
    <format type='raw'/>
  </target>
</volume>
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (Storage:909) Storage volume 'w2008-2.img' install complete.
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] INFO (VirtualDisk:658) Setting up security contexts
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] INFO (VirtualDisk:664) No security model active
[Tue, 06 Oct 2009 19:34:47 virt-manager 32319] DEBUG (Guest:631) Creating guest from:
<domain type='qemu'>
  <name>w2008</name>
  <currentMemory>1433600</currentMemory>
  <memory>1433600</memory>
  <uuid>66b28755-cb1e-2c67-b037-a7287277efbc</uuid>
  <os>
    <type arch='i686'>hvm</type>
    <boot dev='cdrom'/>
  </os>
  <features>
    <acpi/><apic/><pae/>
  </features>
  <clock offset="localtime"/>
  <on_poweroff>destroy</on_poweroff>
  <on_reboot>destroy</on_reboot>
  <on_crash>destroy</on_crash>
  <vcpu>1</vcpu>
  <devices>
    <emulator>/usr/bin/qemu</emulator>
    <console type='pty'/>
    <disk type='file' device='disk'>
      <source file='/var/lib/libvirt/images/w2008-2.img'/>
      <target dev='hda' bus='ide'/>
    </disk>
    <disk type='file' device='cdrom'>
      <source file='/tmp/Windows2008/win2008.iso'/>
      <target dev='hdc' bus='ide'/>
      <readonly/>
    </disk>
    <interface type='network'>
      <source network='default'/>
      <mac address='54:52:00:2d:2e:ce'/>
    </interface>
    <input type='tablet' bus='usb'/>
    <graphics type='vnc' port='-1'/>
    <sound model='es1370'/>
  </devices>
</domain>

[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_72_05_15_e2_65_69
[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (connection:231) Adding net device vnet0 72:05:15:e2:65:69 /sys/class/net/vnet0 (bridge: virbr0)
[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (connection:203) Checking for VLANs on /sys/class/net/vnet0
[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (connection:171) Got physical net device /org/freedesktop/Hal/devices/net_72_05_15_e2_65_69
[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (connection:231) Adding net device vnet0 72:05:15:e2:65:69 /sys/class/net/vnet0 (bridge: virbr0)
[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (connection:203) Checking for VLANs on /sys/class/net/vnet0
[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (manager:495) About to append vm: w2008
[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (manager:483) VM w2008 started
[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (Guest:638) Created guest, looking to see if it is running
[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (Guest:651) Saving XML boot config:
<domain type='qemu'>
  <name>w2008</name>
  <currentMemory>1433600</currentMemory>
  <memory>1433600</memory>
  <uuid>66b28755-cb1e-2c67-b037-a7287277efbc</uuid>
  <os>
    <type arch='i686'>hvm</type>
    <boot dev='hd'/>
  </os>
  <features>
    <acpi/><apic/><pae/>
  </features>
  <clock offset="localtime"/>
  <on_poweroff>destroy</on_poweroff>
  <on_reboot>restart</on_reboot>
  <on_crash>restart</on_crash>
  <vcpu>1</vcpu>
  <devices>
    <emulator>/usr/bin/qemu</emulator>
    <console type='pty'/>
    <disk type='file' device='disk'>
      <source file='/var/lib/libvirt/images/w2008-2.img'/>
      <target dev='hda' bus='ide'/>
    </disk>
    <disk type='file' device='cdrom'>
      <source file='/tmp/Windows2008/win2008.iso'/>
      <target dev='hdc' bus='ide'/>
      <readonly/>
    </disk>
    <interface type='network'>
      <source network='default'/>
      <mac address='54:52:00:2d:2e:ce'/>
    </interface>
    <input type='tablet' bus='usb'/>
    <graphics type='vnc' port='-1'/>
    <sound model='es1370'/>
  </devices>
</domain>

[Tue, 06 Oct 2009 19:34:48 virt-manager 32319] DEBUG (create:1507) Install completed
[Tue, 06 Oct 2009 19:34:49 virt-manager 32319] DEBUG (details:1266) Trying console login
[Tue, 06 Oct 2009 19:34:49 virt-manager 32319] DEBUG (details:1279) Graphics console configured at vnc://127.0.0.1:5900
[Tue, 06 Oct 2009 19:34:49 virt-manager 32319] DEBUG (details:1292) Starting connect process for 127.0.0.1 5900
[Tue, 06 Oct 2009 19:34:49 virt-manager 32319] DEBUG (details:985) Nothing selected.
[Tue, 06 Oct 2009 19:34:49 virt-manager 32319] DEBUG (details:985) Nothing selected.
[Tue, 06 Oct 2009 19:34:49 virt-manager 32319] DEBUG (engine:320) window counter incremented to 2
[Tue, 06 Oct 2009 19:34:49 virt-manager 32319] DEBUG (details:1266) Trying console login
[Tue, 06 Oct 2009 19:34:49 virt-manager 32319] DEBUG (details:1279) Graphics console configured at vnc://127.0.0.1:5900
[Tue, 06 Oct 2009 19:34:49 virt-manager 32319] DEBUG (details:1292) Starting connect process for 127.0.0.1 5900
[Tue, 06 Oct 2009 19:34:49 virt-manager 32319] DEBUG (details:1188) VNC initialized
[Tue, 06 Oct 2009 19:42:35 virt-manager 32319] DEBUG (engine:324) window counter decremented to 1
[Tue, 06 Oct 2009 19:42:35 virt-manager 32319] DEBUG (details:1174) VNC disconnected
Comment 4 Mark McLoughlin 2009-10-09 06:45:51 EDT
Thanks for the extra detail Frederic

Note You need to log in before you can comment on or make changes to this bug.